@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Catamaran', sans-serif;
  color: #ff9000;
  background: #12001c;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

a{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* head section start */
.head-right2 ul li{
    padding: 4px 10px 0;
    display: inline-block;
}
.head-right2 ul li i{
    font-weight: 600;
    height: 52px;
    width: 52px;
    color: #ffffff;
    border-radius: 25px 25px 0 0;
    font-size: 24px;
    background: radial-gradient(#ff9000, #99001c);
    line-height: 50px;
}

.head-right2 b{
    color: #171616;
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 28px;
    display: block;
    padding: 4px 0 10px;
}
.top-line a {
    font-size: 40px;
    display: block;
    animation: blkk1 1s infinite;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 15px 5px;
}
.top-line1 a {
    font-size: 60px;
    padding: 5px 15px 0px;
}
 @keyframes blkk1{
  0%{background: #ff9000;color: #020600;}
  50%{background: #12001c;color:#ffffff;}
  100%{background: #ff9000;color: #020600;}
   
}
.head-section1{
  background: #ffffff;
  overflow: hidden;
  text-align: center;
}
.head-section{
    background: radial-gradient(#ff9000, #99001c);
}
.head-align{
  align-items: center;
  justify-content: center;
}
.head-right3{
  padding: 0;
}
.head-right3 p{
  font-size: 22px;
  text-transform: uppercase;
  padding: 0 0px 2px;
  color: #9e071a;
  font-weight: 700;
}
.head-right3 span{
    display: inline-block;
    font-weight: 700;
    font-size: 28px;
    line-height: 38px;
    padding: 6px 20px;
    background-color: #ff9000;
    border-radius: 100px;
    text-transform: capitalize;
}
.head-right3 span a{
    color: #000000;
    animation: blink 2s linear infinite;
}
@keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0;
    }
}
.head-right4{
  padding: 0;
  position: relative;
}
.head-right4:before{
  content:"";
  position:absolute;
  height: 40px;
  width: 100%;
  right: -118px;
  top: 27px;
  background: #ff9000;
}
.head-right4 span{
  height: 95px;
  width: 95px;
  line-height: 73px;
  display: block;
  background: #99001c;
  text-align: center;
  position: relative;
  border-radius: 50%;
  z-index: 9;
  margin: 0 auto;
  box-shadow: 1px 2px 9px #ffffff;
  border: 9px solid #fff;
}
.head-right4 span img{
  height: 49px;
}
.head-list{
  padding: 9px 0 0;
}
.head-list1{
  padding: 0;
  text-align: center;
}
.head-list1 ul li{
    color: #ffffff;
    padding: 7px 15px 4px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    border-radius: 50px;
    margin: 2px 2px;
    border: 1px solid #ffffff38;
}
.head-list1 ul li:hover{
}
/* head section end */


/* banner section start */
.banner img{
 width: 100%;
}
/* banner section end  */ 



/* about us section start */
.about-sec{
  background: #ffffff;
}
.about-title{
    padding: 0 0 15px;
    text-align: center;
}
.about-title strong{
    text-transform: capitalize;
    font-size: 50px;
    font-weight: 800;
    display: block;
    color: #99001c;
}
.sv-title strong{
  color: #12001c;
  background: linear-gradient(0deg, #12001c 22%, #12001c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about-title span{
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
    display: block;
    color: #000000;
}
.sv-title span{
  color: #99001c;
  font-weight: 700;
  background: #ffffff;
  border-radius: 50px;
  padding: 9px 12px 6px;
}
.about-us-content{
  padding: 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #1a1a1aed;
    padding: 8px 0;
}
.about-us-content p strong{
    color: #9e071a;
    font-weight: 600;
}
.about-us-content ul li{
    position: relative;
    padding: 0px 0;
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 31px;
    color: #000000;
}
.about-us-content ul li:before{
    content: "\f13d";
    font-family: "Font Awesome 6 Pro";
    padding: 0 6px 0 0;
    color: #9e071a;
    font-size: 15px;
    font-weight: 600;
}
/* about us section end */


/* awards section start */
.awards-sec{

background: #ff9000;
}
.award-title{
  
background: #fff;
  
width: fit-content;
  
padding: 0 22px 5px;
  
border-radius: 0 0 20px 20px;
}
.awards-1{
  padding: 8px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */


/* add section start */
.add{
  z-index: 0;
  position: relative;
  text-align: center;
}
.add:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  right:0;
  top:0;
  background: url(../images/bg.jpg) no-repeat;
  z-index:-9;
  opacity: 12%;
  background-size: cover;
  background-position: right;
}
.add-section1 p{
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 26px;
    padding: 9px 15px;
    background: #99001c;
    animation: blkk1 1s infinite;
}
.add-section1 strong{
    color: #ffffff;
    font-size: 60px;
    text-transform: capitalize;
    font-weight: 700;
    display: block;
}
.add-section1 a{
    font-size: 108px;
    text-transform: capitalize;
    font-weight: 700;
    display: block;
    color: #ffffff;
}

/* add section end */

/* best services section start */
.bestservices{
  position: relative;
  overflow: hidden;
  background: #ffffff;
  z-index: 0;
}
.bestservices::after {
    position: absolute;
    content: '';
    background-image: url(../images/astrology-chakra.png);
    background-position: center;
    bottom: 0;
    animation: rotate 8s linear infinite;
    background-size: contain;
    background-repeat: no-repeat;
    width: 663px;
    z-index: -1;
    margin: 0 auto;
    display: block;
    text-align: center;
    height: 663px;
    left: 0;
    right: 0;
    opacity: 30%;
}
@keyframes rotate {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.bestsv1{
  padding: 12px;
}
.bestsv2{
  padding: 0;
  text-align: center;
}
.best-img{
    padding: 22px;
    background: #ff9000;
    border-radius: 50%;
    animation: pulse 2s infinite;
}
@keyframes pulse { 
  0% { transform: scale(1); }  
  50% { transform: scale(.9);}  
  100% { transform: scale(1); }  
}
.best-img img{
    border-radius: 50%;
    border: 8px solid #ffffff;
    width: 100%;
}
.best-text{
  padding: 0 5px 0;
}
.best-text1 strong{
    text-transform: capitalize;
    font-size: 23px;
    font-weight: 800;
    padding: 18px 0 5px;
    display: block;
    color: #99001c;
}
.best-text1 span{
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 800;
    padding: 0;
    display: block;
    color: #222222;
}
.best-text p {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #000000ed;
}
/* best services section end */



/* testimonial section start */
.testi-section{
   overflow: hidden;
   background: #ff9000;
}
.testi-left{
  padding: 0 12px;
}
.testi-left1{
  padding: 20px 20px 20px 0;
  background: #ff9000;
  position: relative;
  border-radius: 0 30px 30px 0;
  z-index: 0;
}
.testi-left1:before {
    content: "";
    position: absolute;
    left: -260px;
    width: 536px;
    height: 100%;
    z-index: -1;
    bottom: 0;
    background: #12001c;
}
.main-sv1{
  padding: 12px;
}
.main-sv2{
  padding: 25px;
  background: #ff9000;
  border-radius: 40px;
}
.main-sv2 strong{
  display: block;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
  color: #99001c;
}
.main-sv2 p{
  text-transform: capitalize;
  padding: 2px 0 11px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  color: #000000ed;
}
.main-sv2 a{
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #000000;
  padding: 4px 12px 2px;
  background: #ffffff;
  border-radius: 50px;
}
.testi-right{
  padding: 12px;
}
.testi-right1{
  padding:0;
}
.testi-1{
  padding: 12px;
}
.testi-3{
  padding: 15px 22px 15px;
  border-radius: 15px;
  margin: 0 0 75px;
  text-align: center;
  background: #99001c;
}
.testi-name{
  padding: 12px 25px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #99001c;
  border-radius: 0 0 20px 20px;
}
.testi-name li{
    text-align: center;
    padding: 4px 15px;
    float: left;
    background: #222222;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 13px;
}
.testi-name strong{
  display: inline-block;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
  color: #ffffff;
  font-style: italic;
}
.testi-name span{
  color: #ff9000;
  font-size: 17px;
  padding: 0 1px;
}
.test-txt p{
    padding: 0 0 15px;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    color: #ffffffed;
}
.test-txt img{
   border-radius: 50%;
   margin: 0 0 -72px;
   border: 10px solid #af0032;
   width: 112px;
}
/* testimonial section end */


/* service list section start */
.ser-list{
  
background: #ff9000;
}
.ser-list1{
  padding: 0;
}
.list-1{
  padding: 12px;
}
.list-2{
  padding: 20px;
  background: #ffffff;
  border-radius: 35px;
}
.list-2 p{
  text-transform: capitalize;
  color: #000000;
  font-size: 30px;
  font-weight: 700;
}
.list-2 ul{
  padding:0;
}
.list-2 ul li{
  margin: 10px 0;
  padding: 8px;
  text-transform: capitalize;
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  border-radius: 50px;
  background: #ff9000;
}
.list-2 ul li span{
    color: #ffffff;
    font-weight: 600;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    margin: 0 10px 0 0;
    background: #99001c;
    width: 35px;
    height: 35px;
    line-height: 37px;
    border-radius: 50%;
}
/* service list section end */



/* copyright section start */
.copyright-sec{text-align: center;}
.disclaimer p{
    padding: 12px 0 10px;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    color: #d3d3d3ed;
    text-align: center;
}
.copyryt{
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
}
/* copyryt section end */


#callbook {
  bottom: 0;
  height: 40px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  display: flex;
  justify-content: space-around;
}
#callbook ul li {
  background: red;
  position: relative;
  padding: 8px 10px 8px;
  width: 45%;
  float:left;
  text-align: center;
  border-radius: 20px 20px 0 0;
}
#callbook ul li:last-child{
  background: green;
}
#callbook ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  top: 0px;
  text-transform: uppercase;
}


@media (max-width: 767px){
.head-right4{display: none;}
.head-list {padding: 11px 0 0;}
.head-list1 ul li {padding: 6px 10px 3px;font-size: 12px;}
.add-section1 p {font-size: 14px;line-height: 22px;}
.testi-right {padding: 50px 12px 12px;}
.add-2 strong {font-size: 25px;padding: 12px 15px 0px;}
.add-2 p {font-size: 15px;padding: 10px 12px 10px;}
.add-2 a {font-size: 54px;}
.add-section1 strong {font-size: 32px;}
.add-section1 a {font-size: 68px;}
.ser-list{padding: 0 !important;}
.about-title strong {font-size: 45px;line-height: 48px;}
.top-line a {font-size: 22px;padding: 12px 15px 5px;}
.top-line1 a {font-size: 28px;padding: 7px 15px 5px;}
.best-text1 strong {font-size: 22px;}
.head-right2 b {font-size: 19px;padding: 0;}
.head-right2 ul li {padding: 2px 5px 0;}
.head-right2 ul li:nth-child(1){display: block;}
#callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-right4{display: none;}
.head-right2 {padding: 0 15px 0px;}
.head-right1 {padding: 0;}
.add-2 strong {font-size: 35px;}
.add-2 p {font-size: 16px;}
.add-2 a {font-size: 60px;}
.add-section1 strong {font-size: 42px;}
.add-section1 a {font-size: 80px;}
.testi-right {padding: 50px 12px 12px;}
.top-line a {font-size: 38px;}
.head-right2 b {font-size: 16px;}
.head-right2 ul li {padding: 4px 0px 0;}
.head-right2 ul li i {width: 45px;font-size: 20px;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.head-right3 p {font-size: 20px;}
.head-right3 span {font-size: 25px;}
.head-list1 ul li {font-size: 13px;padding: 7px 10px 4px;}
.sv-title strong {font-size: 52px;}
.main-sv2 strong {font-size: 24px;}
.testi-right {padding: 15px 15px;}
.head-right4:before {right: -90px;}
.top-line a {font-size: 35px;}
.head-right2 b {font-size: 20px;}

}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
}

@media (max-width: 575px) and (min-width: 0px) {
.head-list1 ul li {font-size: 12px;}
.testi-left1 {padding: 12px 12px 12px 0;}
.main-sv2 strong {font-size: 26px;}
.about-title strong {font-size: 35px;line-height: 38px;}
.about-title span {font-size: 16px;}
.add-2 strong {font-size: 19px;padding: 10px 15px 2px;line-height: 35px;}
.add-2 a {font-size: 39px;}
.add-section1 strong {font-size: 25px;}
.add-section1 a {font-size: 48px;}
.head-right3 p {font-size: 18px;}
.head-right3 span {font-size: 24px;padding: 6px 20px 2px;}
.top-line1 a {font-size: 22px;line-height: 26px;}
.head-right2 ul li {padding: 0 5px 0;}
.head-right2 ul li:nth-child(1){display: block;}

}


@media (max-width: 419px) and (min-width: 290px) {
.head-right3 span {font-size: 18px;padding: 0px 12px;}
.head-right3 p {font-size: 13px;}
.about-title strong {font-size: 32px;line-height: 38px;}
.testi-left {padding: 0;}
.awards-1{width:100%;}
.add-2 strong {font-size: 16px;padding: 12px 15px 4px;line-height: 23px;}
.add-2 p {font-size: 13px;padding: 10px 12px 10px;line-height: 24px;}
.add-2 a {font-size: 32px;}
.main-sv2 strong {font-size: 25px;}
.main-sv2 a {font-size: 17px;}
.main-sv2 strong {font-size: 22px;}
.testi-left1 {padding: 12px 0 12px;}
.testi-name {padding: 12px 15px 10px;}
.testi-name strong {font-size: 18px;}
.testi-name span {font-size: 14px;}
.list-2 p {padding: 0 0 0px;font-size: 30px;}
.add-section1 strong {font-size: 20px;}
.add-section1 a {font-size: 40px;}
.top-line a {font-size: 18px;padding: 10px 15px 5px;}
.top-line1 a {font-size: 22px;line-height: 26px;}
.head-right2 ul li {padding: 4px 1px 0;}
.head-right2 ul li:nth-child(1){display: block;}
.head-right2 ul li i {width: 45px;font-size: 20px;height: 46px;}
.head-right2 b {font-size: 16px;line-height: 22px;}
.list-2 {padding: 15px;}
}